:root {
    --white: #F2F2F2;
    --light-grey: #E0E0E0;
    --red: #EB5757;
    --black: #333333;
}

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    background: var(--white);
    height: 100%;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 48px;
    text-align: center;
    justify-content: center;
}

nav {
    position: fixed;
    height: 64px;
    width: 100%;
    top: 0px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    background: white;
}

header {
    position: relative;
    display: block;
    height: auto;
    width: 100%;
    margin: 10px 10px 0 0;
    text-align: center;
    justify-content: center;
    background: var(--white);
    background-position: center;
    background-size: cover;
}

header h1 {
    font-size: 120px;
    font-weight: 600;
    line-height: 120px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

header h1 span {
    color: var(--red);
}

header p {
    margin-left: 256px;
    margin-right: 256px;
    margin-bottom: 40px;
}

.readmore {
    width: 140px;
    height: 50px;
    border: 2px;
    border-color: var(--red);
    border-style: solid;
    background: var(--white);
    font-weight: bold;
}

.readmore:hover {
    background: var(--red);
    color: var(--white);
}

.form-dual {
    margin-top: 120px;
    display: flex;
    justify-content: center;
    text-align: center;
}
.form {
    margin-top: 120px;
    display: grid;
    justify-content: center;
    text-align: center;
}
.left-form {
    text-align: right;
    margin-right: 5px;
}

.right-form {
    margin-left: 5px;
}
.form input {
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.input {
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.text-input {
    padding: 12px 20px;
    height: 128px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-right: 4px;
    justify-content: flex-start;
    max-width: 204px;
    min-width: 204px;
    min-height: 86px;
}

@media only screen and (max-width: 800px) {
    footer {
        font-size: 14px;
    }
    header {
        margin-top: 80px;
    }
    header h1 {
        font-size: 48px;
        line-height: 64px;
    }
    header p {
        margin-left: 20px;
        margin-right: 20px;
        margin-bottom: 40px;
    }

    .form-dual {
        display: grid;
    }
}